package cloudbroker

import (
	"repository.basistech.ru/BASIS/dynamix-golang-sdk/v14/pkg/cloudbroker/account"
)

// Accessing the Account method group
func (cb *CloudBroker) Account() *account.Account {
	return account.New(cb.client)
}
